=== debian/changelog ===
clod (1.0.2-3) unstable; urgency=medium

  * Support SOURCE_DATE_EPOCH in rules since ldoc doesn't do it by default

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Thu, 27 Oct 2016 15:12:49 +0900

clod (1.0.2-2) unstable; urgency=medium

  * Mark packages as 'Multi-Arch: foreign'

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Wed, 12 Oct 2016 20:51:37 +0900

clod (1.0.2-1) unstable; urgency=medium

  * New upstream release, setting licence terms to ISC properly
  * Correct debian/copyright which was incorrectly labelling BSD
    as ISC by using new upstream ISC licence text correctly.
  * Also label packaging content as under the ISC licence since that seems
    simple, correcting slightly non-free terms previously used.  Thanks to
    Thorsten Alteholz for spotting all of the above and raising it.
    (Closes: #840382)

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Tue, 11 Oct 2016 14:07:13 +0900

clod (1.0.1-1) unstable; urgency=medium

  * Initial packaging of Clod as a separate project. (Closes: #839699)

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Tue, 04 Oct 2016 11:02:47 +0900
