=== debian/control ===
Source: clod
Section: interpreters
Priority: optional
Maintainer: Daniel Silverstone <dsilvers@digital-scurf.org>
Build-Depends: debhelper (>= 9.20120909~), dh-lua, lua-ldoc, lua-discount
Standards-Version: 3.9.8
Homepage: https://www.gitano.org.uk/clod/

Package: lua-clod
Architecture: all
Depends: ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Multi-Arch: foreign
Description: Configuration Language Organised (by) Dots
 Clod is a configuration language written in Lua which implements a simple
 dotted key/value pair system which tries to keep programmatic edits in-line
 with what humans would do in a similar situation.

Package: lua-clod-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Documentation for lua-clod
 Clod is a configuration language written in Lua which implements a simple
 dotted key/value pair system which tries to keep programmatic edits in-line
 with what humans would do in a similar situation.
 .
 This package contains the documentation on how to use the Clod library.
