=== debian/watch ===
version=3
https://git.gitano.org.uk/clod.git /clod\.git/snapshot/clod-(.+)\.tar.bz2
